---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=Object-Remote
Bug-Submit: bug-Object-Remote@rt.cpan.org
Repository: https://github.com/p5sagit/Object-Remote.git
Repository-Browse: https://github.com/p5sagit/Object-Remote
